Subject: Re: bug#6290: Emacs command `quoted-insert' don't discard RET

From: Stefan Monnier <[email-masked]>
Date: Wed, 16 Jun 2010 23:38:02 -0400

> When I invoke the command `C-q' to insert some char with character
> code (C-q 6 0 RET).  The documents said the last RET will be
> discarded, but it doesn't. The last RET inserted to the
> buffers. I tried to do the same thing in Emacs 23.2, there is
> no problem.

I've installed a fix in the emacs-23 branch, which should make its way
to the trunk soonish.  Please confirm when you see it's fixed.

        Stefan